[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#619306: ghostscript segfaults on some eps file

On 11-04-18 at 07:30pm, Colin wrote:
> On Mon, Apr 18, 2011 at 5:38 PM, Jonas Smedegaard <dr@jones.dk> wrote:
> > So please try with 9.02 and tell if the problem persist there.  If 
> > it does, then please install the ghostscript-dbg package and post a 
> > gdb trace here to the bugreport.  Please also include the EPS files 
> > that trigger the bug and the gs command which triggers it.
> Hi Jonas,
> I would love to test that out but I'm running testing.
> Do I have to resort to apt pinning to try it out as it is only on 
> unstable?
> Thanks.

Pinning is one approach, yes.  Another is to only temporarily subscribe 
to unstable and pay close attention to which packages gets installed 
when requesting to update the ghostscript package (use aptitude in 
fullscreen mode rather that apt-get!).  A thir aproach is to download 
and install using dpkg.

If all of those feel scary, then there is the option of waiting until it 
enters testing :-)

 - Jonas

 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature

Reply to: